Bug 130268 - [RHEL3] pt_BR locale not supported in OOo
Summary: [RHEL3] pt_BR locale not supported in OOo
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openoffice.org   
(Show other bugs)
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-18 16:36 UTC by Dan Williams
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 02:53:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:445 normal SHIPPED_LIVE Updated openoffice.org packages 2004-09-01 04:00:00 UTC

Description Dan Williams 2004-08-18 16:36:08 UTC
RHEL3 U2 OOo does not include pt_BR support

Comment 1 Dan Williams 2004-08-20 16:45:26 UTC
should be fixed in 1.1.0-16.13.EL

Comment 2 John Flanagan 2004-09-02 02:53:27 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-445.html



Note You need to log in before you can comment on or make changes to this bug.